CVE-2023-6366

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Dec 14, 2023
Updated: Dec 19, 2023
CWE ID 79

Summary

CVE-2023-6366 is a stored cross-site scripting (XSS) vulnerability found in WhatsUp Gold versions released before 2023.1. This vulnerability allows an attacker to inject and store a crafted XSS payload within the Alert Center. If a user interacts with this payload, the attacker can execute malicious JavaScript in the victim's browser. The affected products are those running WhatsUp Gold versions prior to 2023.1. To remediate this vulnerability, users should update their WhatsUp Gold software to version 2023.1 or later. This vulnerability poses a medium risk as it requires low privileges and user interaction, but has low impact on integrity and confidentiality, with no availability impact.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6366 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options